Subject: BX Feedback LTK1221603199637X
From: subir chakma <[email-masked]>
To: Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <
Date: Tue, 24 Mar 2015 18:12:57 +0530 (IST)

Hello, 

Cx shipment lying since January and Storage has applied. 

Cx enquired about payment error, and then realized the storage fee. 

Agent explained the storage policy, but Cx is not willing to buy. Requested agent to dispose and close account. 

Agent straight away confirmed that it will be done in next 1-2 business days. 

Points to note: 

 - He is a customer since 27-Nov-2011 

 - He wanted to ship the items until he realized the storage charges 

 - He'll not use the service because of the applied storage fee, so wanted to close account. There is every reason to escalate the matter to L2 for an exception. 

 - We cannot loose customer like this and so easily. Marketing team spends a lot of money per head to bring them into the business. Respect every customer you have. 

 - There is always room for exceptions- Reason why we have L2 & L3 to try to work them out. Utilize them. But please don't loose customer like this. 

info: Your Issue ID for this chat is LTK1221603199637X 
you: I tried to ship but could not 
Agent: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Agent: Hello 
you: yes 
Agent: Could you elaborate your query? 
you: I logged in and tried to ship the goods awaiting delivery and could not. Can you release the goods from my account. 
Agent: Please allow me a moment while I check that for you. 
Agent: I would like to inform you the card which is mentioned on the account it's expired now. 
Agent: I would request you to update the new card to make payment. 
you: what will you charge? 
Agent: I am sorry you need to update your card details. 
you: what are you planning to charge? 
Agent: May i know for what? 
you: for the shipping 
Agent: You can check on your account what would be the amount for the shipping. 
Agent: While releasing the shipment you can check. 
you: are you trying to be funny. you can see the charges and confirm the same 
Agent: Please allow me a moment while I check that for you. 
Agent: Shipping cost: USD 14.50 (SGD 20.29) 
you: why is there a storage fee for $115? 
Agent: Because you have this shipment into your account from 29 January and as per our policy you can keep the shipment into your account only for 30 days free of cost and there after USD 5 per day per shipment. 
you: in that case I want to close the account and you can dispose the goods. this is daylight robbery and I do not need the service. 
Agent: I do understand the situation but it has been mentioned on our web site as well. 
you: does not matter. as i said there will be no business from me and the charge is far more than the value of the goods. please close the account. 
Agent: I am sorry to see that you want to close this account. Will definitely do and will take your request to dispose the item and to close this account. 
Agent: We will inform you via email with in 1-2 business days. 
you: Thank you. Can you send me a confirmation once the account is closed. 
you: Thank you. 
Agent: Absolutely. we will 
Agent: You are welcome 
you: thank you. 
Agent: We are sorry for the inconvenience caused to you.